Add some explanatory text to the error message that occurs
if you do not have a suitable IWAD.  If we relax the 
doom-wad dependency to a Depends:, this may be necessary.

                            -- Jon Dowland <jon@alcopop.org>
--- a/src/d_main.c
+++ b/src/d_main.c
@@ -846,7 +846,11 @@ static void IdentifyVersion (void)
     free(iwad);
   }
   else
-    I_Error("IdentifyVersion: IWAD not found\n");
+    I_Error("IdentifyVersion: IWAD not found\n"
+        "prboom requires a doom data (\"IWAD\") file to use.\n"
+        "please install one, either freedoom or a package built\n"
+        "using game-data-packager.\n"
+    );
 }
 
 
